@charset "UTF-8";
/* CSS Document */
@media(min-width: 960px) {
  #wrapper {
    position: relative; /*position stickyの基点にするため relativeをかける*/
    display: flex; /*左エリア、右エリア横並び指定*/
    flex-wrap: wrap; /*ボックスの折り返し可*/
  }
  /*左エリア*/
  #fixed-area {
    display: flex;
    /*左固定記述*/
    position: -webkit-sticky; /*Safari用*/
    position: sticky;
    top: 100px;
    left: 150px;
    /*横半分50%　縦を100vhにする*/
    width: 30%;
    height: 100vh;
    background: url("../img/about/for_about.png") no-repeat;
    background-size: contain;
  }
  /*右エリア*/
  #container__sticky {
    /*横半分50%にする*/
    width: 70%;
  }
}